{
    "1369669999345537145": {
        "guild_id": 1369669999345537145,
        "enabled": true,
        "categories": [
            {
                "id": "3b0b9bc1",
                "name": "Mon cul",
                "description": "Mon Anus",
                "emoji": "🎫",
                "color": "#3498db",
                "staff_roles": [],
                "welcome_message": "Merci d'avoir créé un ticket. Notre équipe va vous répondre sous peu.",
                "require_reason": false,
                "max_tickets_per_user": 5,
                "auto_close_days": 7,
                "priority_enabled": true,
                "allow_claims": true,
                "survey_enabled": true
            },
            {
                "id": "91522e2c",
                "name": "claudo",
                "description": "un clochard",
                "emoji": "📋",
                "color": "#3498db",
                "staff_roles": [],
                "welcome_message": "Merci d'avoir créé un ticket. Notre équipe va vous répondre sous peu.",
                "require_reason": false,
                "max_tickets_per_user": 5,
                "auto_close_days": 7,
                "priority_enabled": true,
                "allow_claims": true,
                "survey_enabled": true
            }
        ],
        "default_category": null,
        "log_channel_id": 1369669999677145103,
        "archive_channel_id": null,
        "staff_roles": [
            "1369769836028231730"
        ],
        "staff_users": [],
        "config_roles": [
            "1369769836028231730"
        ],
        "config_users": [
            727188532669448509
        ],
        "max_tickets_per_user": 5,
        "auto_close_enabled": false,
        "auto_close_days": 7,
        "transcript_enabled": true,
        "claim_enabled": true,
        "survey_enabled": true,
        "panel_channel_id": null,
        "welcome_enabled": true,
        "priority_enabled": true
    }
}